{% load static %}
<!DOCTYPE html>
<html lang="en">
    <head>
        <title>
            {% block title %} {% endblock title %}
        </title>
        <link rel="stylesheet" href="{% static "css/recipes.css" %}">
    </head>
    <body>
        <div class="container">
        {% block content %} {% endblock content %}
        <footer>
            Made with love by Scrumptious Recipes
        </footer>
        </div>
    </body>

</html>
